## oem-somerville-tangela-jsl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Tangela-Jsl. (LP: #1933451)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:08:38 +0800
