## oem-somerville-tangela-jsl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Tangela-Jsl. (LP: #1926610)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 24 Jun 2021 17:31:07 +0800
