## oem-somerville-tangela-jsl-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 22:07:00 +0800
