=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Tangela-Jsl platform
- This is a metapackage for Somerville Tangela-Jsl platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Optiplex 3000 Thin Client
+ This is a metapackage for Dell PC.
+  * Optiplex 3000 Thin Client
+ It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-tangela-jsl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Tangela-Jsl platform (factory)
- This is a factory metapackage for Somerville Tangela-Jsl platform.
+Description: hardware support for Dell Optiplex 3000 Thin Client (factory)
+ This is a factory metapackage for Dell PC.
+  * Optiplex 3000 Thin Client
  It installs packages needed to support this hardware fully. (factory)
