## oem-somerville-tangela-jsl-meta 20.04ubuntu4

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (20.04ubuntu4) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 01 Dec 2023 13:08:53 +0800
