=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Optiplex 3000 Thin Client
  This is a metapackage for Dell PC.
-  * Optiplex 3000 Thin Client
+  * Dell OptiPlex 3000 Thin Client
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-tangela-jsl-meta
@@ -22,5 +22,5 @@
 Depends: ${misc:Depends}, oem-somerville-factory-meta
 Description: hardware support for Dell Optiplex 3000 Thin Client (factory)
  This is a factory metapackage for Dell PC.
-  * Optiplex 3000 Thin Client
+  * Dell OptiPlex 3000 Thin Client
  It installs packages needed to support this hardware fully. (factory)
