## oem-somerville-tangela-jsl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Tangela-Jsl. (LP: #2002219)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 13 Jul 2022 09:26:21 +0800
