## oem-somerville-tangela-jsl-meta 22.04ubuntu1

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Tangela-Jsl.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 13 Jul 2022 09:26:21 +0800
