## oem-somerville-tangela-jsl-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (22.04ubuntu2) jammy; urgency=medium

  * Update kernel package to use linux-oem-22.04b

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Thu, 27 Oct 2022 16:13:03 +0800
