## oem-somerville-tangela-jsl-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update the market name for linux-oem-22.04b.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:39:28 +0000
