## oem-somerville-tangela-jsl-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 15:13:18 +0800
