## oem-somerville-tangela-jsl-meta 24.04ubuntu3

=== debian/changelog ===
oem-somerville-tangela-jsl-meta (24.04ubuntu3) noble; urgency=medium

  * Migrate kernel meta to linux-generic-hwe-24.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 21 Jul 2025 13:22:39 +0800

oem-somerville-tangela-jsl-meta (24.04ubuntu2) noble; urgency=medium

  * Update kernel dependency to linux-oem-24.04b (JIRA: SOMERVILLE-1930)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 27 Mar 2025 09:51:53 +0800

oem-somerville-tangela-jsl-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Somerville Tangela-Jsl. (JIRA: SOMERVILLE-361)

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 19 Aug 2024 15:49:26 +0800
